@use '../utilities/variables';
@use '../utilities/mixins';

@use '../components/switch';

.header {
    margin-bottom: 50px;

    &__wrapper {
        @include mixins.flex($j: space-between, $a: center);
    }

    &__subtitle {
        color: variables.color('gray');
        font-size: 14px;
        line-height: 32px;
        letter-spacing: 3px;
        text-transform: uppercase;
        margin-bottom: 5px;
    }

    &__title {
        color: var(--title);
        font-size: 48px;
    }

    &__function {
        @include mixins.flex($g: 15px, $a: center);
        font-size: 24px;
    }
}